Comprobador BERT Xena Z1608 Edun
de comunicaciónde reddel índice de transmisión

Comprobador BERT - Xena Z1608 Edun - Teledyne LeCroy Europe - de comunicación / de red / del índice de transmisión
Comprobador BERT - Xena Z1608 Edun - Teledyne LeCroy Europe - de comunicación / de red / del índice de transmisión
Comprobador BERT - Xena Z1608 Edun - Teledyne LeCroy Europe - de comunicación / de red / del índice de transmisión - imagen - 2
Añadir a mis favoritos
Añadir al comparador

Características

Tipo de prueba
BERT, de comunicación, de red, del índice de transmisión, de integridad de la señal, de red Ethernet
Objeto de la prueba
para equipo de transmisión de datos
Configuración
benchtop, compacto
Otras características
OSFP, 112G, 100G, 224G

Descripción

Resumen
El Z1608 Edun es uno de los primeros generadores de tráfico Ethernet del mundo capaz de probar tanto SerDes PAM4 de 112G como de 224G. Equipado con una interfaz de alta velocidad OSFP-1600, el Z1608 puede utilizarse con transceptores ópticos así como con cables activos y pasivos. El chasis 1U lo hace compacto, silencioso y apto para uso en escritorio o en rack. Varios chasis pueden conectarse en cadena para configuraciones multi-puerto, permitiendo un control PPM óptimo y mediciones de latencia. La plataforma está diseñada para probar chips de próxima generación, switches Ethernet, routers, NICs, transceptores y cables, y ayuda a los desarrolladores a optimizar la integridad de la señal y el Bit Error Rate (BER).

Características clave
  • Generación de tráfico a velocidad de línea
  • Capacidades intensivas de prueba en Capa 1 y Capa 2
  • Interfaz OSFP-1600
  • Soporte SerDes PAM4 112G y 224G
    • @224G: 1x1.6TE, 2x800GE, 4x400GE, 8x200GE
    • @112G: 1x800GE, 2x400GE, 4x200GE, 8x100GE
  • CR/KR: Drive DAC, cables activos, LPO, transceptores
  • Apilamiento para escalar con múltiples chasis Z1608
  • Reloj de referencia Entradas & Salidas
  • Trigger Entradas & Salidas
  • Gestión de energía del transceptor
  • Gestión con XenaManager3 UI y XenaOpen Automation (XOA) Python
  • Suites de prueba RFC 2544, RFC 2889, RFC 3918 y Y.1564
  • Escritorio o montaje en rack; compacto y de bajo ruido

Pruebas de SerDes PAM4 112G y 224G
El Z1608 Edun admite pruebas de SerDes PAM4 tanto a 112G como a 224G en un chasis 1U compacto. El módulo puede funcionar con transceptores ópticos y con cables activos y pasivos. Varias unidades pueden apilarse y gestionarse conjuntamente (XM3 y XOA) para habilitar pruebas multi-puerto con control de PPM y medición de latencia. La plataforma ofrece capacidades avanzadas de prueba de la capa física (PCS y PMA), incluyendo barrido dinámico del reloj del transceptor, desalineación de carriles (lane skewing), generación y estadísticas de patrones PRBS, y una vista avanzada de integridad de señal (Signal Integrity View, SIV) para visualizar la calidad de la señal. Las funciones de análisis de la capa 1 están integradas con un generador de tráfico mejorado que ofrece soporte multi-flujo, estadísticas de latencia y jitter, modificadores y campos de datos personalizados.

Software de prueba avanzado
  • XenaManager: software de gestión multiusuario e intuitivo para generar y analizar tráfico a través de módulos Xena
  • Xena OpenAutomation (XOA): framework open-source de scripting y automatización para pruebas personalizadas vía Python
  • Aplicaciones standalone disponibles para pruebas RFC2544, RFC2889, RFC3918 y Y.1564

Especificaciones técnicas
  • Tecnología: Ethernet
  • Velocidades soportadas: 100 GbE, 200 GbE, 400 GbE, 800 GbE, 1.6 TbE (1600 GbE)
  • Interfaz: OSFP-1600
  • Soporte SerDes: 112G PAM4 y 224G PAM4
  • Mapeos agregados: @224G — 1x1.6TE, 2x800GE, 4x400GE, 8x200GE; @112G — 1x800GE, 2x400GE, 4x200GE, 8x100GE
  • Medios: transceptores ópticos, cables activos y cables pasivos
  • Factor de forma físico: chasis 1U; escritorio o montaje en rack; compacto y de bajo ruido
  • Características capa 1: pruebas avanzadas PCS/PMA, barrido dinámico del reloj del transceptor, lane skewing, generación y estadísticas PRBS
  • Análisis de señal: Signal Integrity View (SIV) para evaluación visual de la calidad de la señal
  • Funciones del generador de tráfico: soporte multi-flujo, estadísticas de latencia y jitter, modificadores, campos de datos personalizados
  • Normas/suites de prueba: RFC 2544, RFC 2889, RFC 3918, Y.1564
  • Gestión y automatización: XenaManager3 UI, XenaOpen Automation (XOA) Python
  • Escalabilidad: apilamiento/encadenamiento de múltiples chasis Z1608 para configuraciones multi-puerto con gestión centralizada
  • Soporte CR/KR: Drive DAC, LPO, gestión de energía de transceptores
  • Trigger y sincronización: Reloj de referencia Entradas/Salidas, Trigger Entradas/Salidas

Catálogos

No hay ningún catálogo disponible para este producto.

Ver todos los catálogos de Teledyne LeCroy Europe

Ferias

Este proveedor estará presente en las siguientes ferias

electronica Munich 2026
electronica Munich 2026

10-13 nov. 2026 Munich (Alemania) Hall A4 - Stand 616

  • Más información
    * Los precios no incluyen impuestos, gastos de entrega ni derechos de exportación. Tampoco incluyen gastos de instalación o de puesta en marcha. Los precios se dan a título indicativo y pueden cambiar en función del país, del coste de las materias primas y de los tipos de cambio.
    Acerca de DirectIndustry
    DirectIndustry es un marketplace que ofrece a los actores B2B una experiencia completa, desde el abastecimiento de productos hasta la compra. DirectIndustry es una entidad de VirtualExpo Group.